<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo VII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo VII</h1>

    <h1>De la segunda salida de nuestro buen caballero don Quijote de
    la Mancha</h1>

    <p>Estando en esto, comenzó a dar voces don Quijote, diciendo:</p>

    <p>—Aquí, aquí, valerosos caballeros; aquí es menester mostrar la fuerza de vuestros valerosos brazos, que los cortesanos llevan lo mejor del torneo.</p>

    <p>Por acudir a este ruido y estruendo, no se pasó adelante con el escrutinio de los demás libros que quedaban; y así, se cree que fueron al fuego, sin ser vistos ni oídos, La Carolea y León de España, con Los Hechos del Emperador, compuestos por don
Luis de Ávila, que, sin duda, debían de estar entre los que quedaban; y quizá, si el cura los viera, no pasaran por tan rigurosa sentencia.</p>

    <p>Cuando llegaron a don Quijote, ya él estaba levantado de la cama, y proseguía en sus voces y en sus desatinos, dando cuchilladas y reveses a todas partes, estando tan despierto como si nunca hubiera dormido. Abrazáronse con él, y por fuerza le volvieron
al lecho; y, después que hubo sosegado un poco, volviéndose a hablar con el cura, le dijo:</p>

    <p>—Por cierto, señor arzobispo Turpín, que es gran mengua de los que nos llamamos doce Pares dejar, tan sin más ni más, llevar la vitoria deste torneo a los caballeros cortesanos, habiendo nosotros los aventureros ganado el prez en los tres días antecedentes.</p>

    <p>—Calle vuestra merced, señor compadre —dijo el cura—, que Dios será servido que la suerte se mude, y que lo que hoy se pierde se gane mañana; y atienda vuestra merced a su salud por agora, que me parece que debe de estar demasiadamente cansado, si
ya no es que está malferido.</p>

    <p>—Ferido no —dijo don Quijote—, pero molido y quebrantado, no hay duda en ello; porque aquel bastardo de don Roldán me ha molido a palos con el tronco de una encina, y todo de envidia, porque ve que yo solo soy el opuesto de sus valentías. Mas no
me llamaría yo Reinaldos de Montalbán si, en levantándome deste lecho, no me lo pagare, a pesar de todos sus encantamentos; y, por agora, tráiganme de yantar, que sé que es lo que más me hará al caso, y quédese lo del vengarme a mi cargo.</p>

    <p>Hiciéronlo ansí: diéronle de comer, y quedóse otra vez dormido, y ellos, admirados de su locura.</p>

    <p>Aquella noche quemó y abrasó el ama cuantos libros había en el corral y en toda la casa, y tales debieron de arder que merecían guardarse en perpetuos archivos; mas no lo permitió su suerte y la pereza del escrutiñador; y así, se cumplió el refrán
en ellos de que pagan a las veces justos por pecadores.
    </p>

    <p>Uno de los remedios que el cura y el barbero dieron, por entonces, para el mal de su amigo, fue que le murasen y tapiasen el aposento de los libros, porque cuando se levantase no los hallase —quizá quitando la causa, cesaría el efeto—, y que dijesen
que un encantador se los había llevado, y el aposento y todo; y así fue hecho con mucha presteza. De allí a dos días se levantó don Quijote, y lo primero que hizo fue ir a</p>

    <p>ver sus libros; y, como no hallaba el aposento donde le había dejado, andaba de una en otra parte buscándole. Llegaba adonde solía tener la puerta, y tentábala con las manos, y volvía y revolvía los ojos por todo, sin decir palabra; pero, al cabo
de una buena pieza, preguntó a su ama que hacia qué parte estaba el aposento de sus libros. El ama, que ya estaba bien advertida de lo que había de responder, le dijo:</p>

    <p>—¿Qué aposento, o qué nada, busca vuestra merced? Ya no hay aposento ni libros en esta casa, porque todo se lo llevó el mesmo diablo.</p>

    <p>—No era diablo —replicó la sobrina—, sino un encantador que vino sobre una nube una noche, después del día que vuestra merced de aquí se partió, y, apeándose de una sierpe en que venía caballero, entró en el aposento, y no sé lo que se hizo dentro,
que a cabo de poca pieza salió volando por el tejado, y dejó la casa llena de humo; y, cuando acordamos a mirar lo que dejaba hecho, no vimos libro ni aposento alguno; sólo se nos acuerda muy bien a mí y al ama que, al tiempo del partirse aquel
mal viejo, dijo en altas voces que, por enemistad secreta que tenía al dueño de aquellos libros y aposento, dejaba hecho el daño en aquella casa que después se vería. Dijo también que se llamaba el sabio Muñatón.</p>

    <p>—Frestón diría —dijo don Quijote.</p>

    <p>—No sé —respondió el ama— si se llamaba Frestón o Fritón; sólo sé que acabó en tón su nombre.</p>

    <p>—Así es —dijo don Quijote—; que ése es un sabio encantador, grande enemigo mío, que me tiene ojeriza, porque sabe por sus artes y letras que tengo de venir, andando los tiempos, a pelear en singular batalla con un caballero a quien él favorece, y
le tengo de vencer, sin que él lo pueda estorbar, y por esto procura hacerme todos los sinsabores que puede; y mándole yo que mal podrá él contradecir ni evitar lo que por el cielo está ordenado.</p>

    <p>—¿Quién duda de eso? —dijo la sobrina—. Pero, ¿quién le mete a vuestra merced, señor tío, en esas pendencias? ¿No será mejor estarse pacífico en su casa y no irse por el mundo a buscar pan de trastrigo, sin considerar que muchos van por lana y vuelven
tresquilados?</p>

    <p>—¡Oh sobrina mía —respondió don Quijote—, y cuán mal que estás en la cuenta! Primero que a mí me tresquilen, tendré peladas y quitadas las barbas a cuantos imaginaren tocarme en la punta de un solo cabello.</p>

    <p>No quisieron las dos replicarle más, porque vieron que se le encendía la cólera.
    </p>

    <p>Es, pues, el caso que él estuvo quince días en casa muy sosegado, sin dar muestras de querer segundar sus primeros devaneos, en los cuales días pasó graciosísimos cuentos con sus dos compadres el cura y el barbero, sobre que él decía que la cosa de
que más necesidad tenía el mundo era de caballeros andantes y de que en él se resucitase la caballería andantesca. El cura algunas veces le contradecía y otras concedía, porque si no guardaba este artificio, no había poder averiguarse con él.</p>

    <p>En este tiempo, solicitó don Quijote a un labrador vecino suyo, hombre de bien —si es que este título se puede dar al que es pobre—, pero de muy poca sal en la mollera. En resolución, tanto le dijo, tanto le persuadió y prometió, que el pobre villano
se determinó de salirse con él y servirle de escudero. Decíale, entre otras cosas, don Quijote que se dispusiese a ir con él de buena gana, porque tal vez le podía suceder aventura que ganase, en quítame allá esas pajas, alguna ínsula, y le dejase
a él por gobernador della. Con estas promesas y otras tales, Sancho Panza, que así se llamaba el labrador, dejó su mujer y hijos y asentó por escudero de su vecino.</p>

    <p>Dio luego don Quijote orden en buscar dineros; y, vendiendo una cosa y empeñando otra, y malbaratándolas todas, llegó una razonable cantidad. Acomodóse asimesmo de una rodela, que pidió prestada a un su amigo, y, pertrechando su rota celada lo mejor
que pudo, avisó a su escudero Sancho del día y la hora que pensaba ponerse en camino, para que él se acomodase de lo que viese que más le era menester. Sobre todo le encargó que llevase alforjas; e dijo que sí llevaría, y que ansimesmo pensaba
llevar un asno que tenía muy bueno, porque él no estaba duecho a andar mucho a pie. En lo del asno reparó un poco don Quijote, imaginando si se le acordaba si algún caballero andante había traído escudero caballero asnalmente, pero nunca le vino
alguno a la memoria; mas, con todo esto, determinó que le llevase, con presupuesto de acomodarle de más honrada caballería en habiendo ocasión para ello, quitándole el caballo al primer descortés caballero que topase. Proveyóse de camisas y de
las demás cosas que él pudo, conforme al consejo que el ventero le había dado; todo lo cual hecho y cumplido, sin despedirse Panza de sus hijos y mujer, ni don Quijote de su ama y sobrina, una noche se salieron del lugar sin que persona los viese;
en la cual caminaron tanto, que al amanecer se tuvieron por seguros de que no los hallarían aunque los buscasen.</p>

    <p>Iba Sancho Panza sobre su jumento como un patriarca, con sus alforjas y su bota, y con mucho deseo de verse ya gobernador de la ínsula que su amo le había prometido. Acertó don Quijote a tomar la misma derrota y camino que el que él había tomado en
su primer viaje, que fue por el campo de Montiel, por el cual caminaba con menos pesadumbre que la vez pasada, porque, por ser la hora de la mañana y herirles a soslayo los rayos del sol, no les fatigaban. Dijo en esto Sancho Panza a su amo:</p>

    <p>—Mire vuestra merced, señor caballero andante, que no se le olvide lo que de la ínsula me tiene prometido; que yo la sabré gobernar, por grande que sea.
    </p>

    <p>A lo cual le respondió don Quijote:</p>

    <p>—Has de saber, amigo Sancho Panza, que fue costumbre muy usada de los caballeros andantes antiguos hacer gobernadores a sus escuderos de las ínsulas o reinos que ganaban, y yo tengo determinado de que por mí no falte tan agradecida usanza; antes,
pienso aventajarme en ella: porque ellos algunas veces, y quizá las más, esperaban a que sus escuderos fuesen viejos; y, ya después de hartos de servir y de llevar malos días y peores noches, les daban algún título de conde, o, por lo mucho, de
marqués, de algún valle o provincia de poco más a menos; pero, si tú vives y yo vivo, bien podría ser que antes de seis días ganase yo tal reino que tuviese otros a él adherentes, que viniesen de molde para coronarte por rey de uno dellos. Y no
lo tengas a mucho, que cosas y casos acontecen a los tales caballeros, por modos tan nunca vistos ni pensados, que con facilidad te podría dar aún más de lo que te prometo.</p>

    <p>—De esa manera —respondió Sancho Panza—, si yo fuese rey por algún milagro de los que vuestra merced dice, por lo menos, Juana Gutiérrez, mi oíslo, vendría a ser reina, y mis hijos infantes.</p>

    <p>—Pues, ¿quién lo duda? —respondió don Quijote.</p>

    <p>—Yo lo dudo —replicó Sancho Panza—; porque tengo para mí que, aunque lloviese Dios reinos sobre la tierra, ninguno asentaría bien sobre la cabeza de Mari Gutiérrez. Sepa, señor, que no vale dos maravedís para reina; condesa le caerá mejor, y aun
Dios y ayuda.</p>

    <p>—Encomiéndalo tú a Dios, Sancho —respondió don Quijote—, que Él dará lo que más le convenga, pero no apoques tu ánimo tanto, que te vengas a contentar con menos que con ser adelantado.</p>

    <p>—No lo haré, señor mío —respondió Sancho—; y más teniendo tan principal amo en vuestra merced, que me sabrá dar todo aquello que me esté bien y yo pueda llevar.</p>
</body>

</html>
